I have a bunch of updates on istalled packages but i get error when removing. i cant remove anything to update it. what is going on here?